#edit-submit-resource-type-block, 
.block-list .views-exposed-widget {
    display: none;
}
/*islas para todos*/
.block-list .views-exposed-widget.views-widget-filter-field_islands_tid {
	display: block;
}
/*playas*/
.tipologia-1 .views-widget-filter-field_resource_beach_type_tax_tid,
.tipologia-1 .views-widget-filter-field_resource_sand_type_tax_tid{
   display: block;
 }
.tipologia-28 .views-widget-filter-field_resource_winery_cheese_tax_tid {
   display: block;
 }
/*Compras*/
.tipologia-18 .views-widget-filter-field_resource_shopping_type_tax_tid {
   display: block;
 }
/*Lugares con Encanto*/
.tipologia-13 .views-widget-filter-field_resource_place_charm_tax_tid {
   display: block;
 } 
/*Espacios Naturales*/
.tipologia-2 .views-widget-filter-field_resource_natural_area_tax_tid {
   display: block;
 }
/*Puntos de inmersión*/
.tipologia-15 .views-widget-filter-field_resource_diving_int_tax_tid {
   display: block;
 }
/*Museos y visitas de interés*/
.tipologia-21 .views-widget-filter-field_resource_museum_int_tax_tid {
   display: block;
 }
/*Hoteles*/
.tipologia-13877 .views-widget-filter-field_tipo_de_hotel_tid {
   display: block;
 }
/*Observación de estrellas*/
/*Rutas en Coche*/
/*Viento y Olas*/
/*Senderos*/
/*Piscinas Naturales*/
/*Localidades Turísticas*/
/*Campos de golf*/
/*Puertos y marinas*/
/*Parques Acuáticos*/
/*Zoos y Acuarios*/
/*Otras Atracciones Turísticas*/
/*Spas*/
/*Bodegas y Queserías*/
/*Escalada*/
/*Mountain Bike*/
/*Ciclismo*/
/*Trail*/
/*Surf*/
/*Kitesurf*/
/*Windsurf*/
/*Bodyboard*/
/*Trail*/
/*Parapente*/
/*Mountain Bike*/
/*Rope Jump*/
/*Empresas excursiones Avistamiento de Cetaceos*/

